

/********** responsive *************/

/*break-2*/
@media (min-width: 768px) {
}


/*break-3*/
@media (max-width: 991px) {

}


/*break-4*/
@media (min-width: 1920px) {


}


.nieuwstekst p{
    color:#555!important;
}

.view-id-nieuwsoverzicht li{
    list-style-type: none;
    margin-bottom: 30px;
}